SalmanMohammadi

TipoEntradaAutor/aRespostasÚltima actualización
Forum Topictrisquel 7 pre-release images jbar16Fai 7 anos 19 semanas
Forum Topictrisquel 7 - what is the default username and password? SalmanMohammadi3Fai 7 anos 20 semanas
Forum TopicUbuntu GNOME 14.04 Beta 1: GNOME Classic session is also included by default SalmanMohammadi1Fai 7 anos 28 semanas
Forum TopicHow to Change Default Main Menu In Trisquel6? Milandini12Fai 7 anos 33 semanas
Forum TopicNew User Problems hamptondav26Fai 7 anos 36 semanas
Forum TopicHaving Problem updating and upgrading captainfreeky7Fai 7 anos 37 semanas
Forum TopicEmacs error message muhammed4Fai 7 anos 37 semanas
Forum TopicGNU Guix: important free software project you've never heard of dadix7Fai 7 anos 41 semanas
IssueAbrowser bad link Daniel Molina2Fai 7 anos 43 semanas
Forum TopicTrisquel Pastebin SalmanMohammadi3Fai 7 anos 47 semanas
Forum TopicWhere is "System Settings > Network" ? SalmanMohammadi4Fai 7 anos 50 semanas
Forum TopicTrisquel/GNU/Linux Blog ngawang28Fai 8 anos 6 días
Forum TopicIts here: Final Thesis - H-node lammi8710Fai 8 anos 2 semanas
Forum TopicNeed help installing Trisquel on my netbook Zbee9Fai 8 anos 4 semanas
Forum Topicwhy isn't "vrms" available in the repos? SalmanMohammadi3Fai 8 anos 14 semanas
Forum TopicHas Unity Search Spyware been removed from Trisquel? ssdclickofdeath6Fai 8 anos 14 semanas
Forum TopicFree alternative for MathCAD and CATIA? quantumgravity4Fai 8 anos 15 semanas
Forum TopicI cannot install ubuntuone-control-panel. SalmanMohammadi0Fai 8 anos 24 semanas
Forum TopicTrisquel 6 Officially Out; yes- really this time! Chris46Fai 8 anos 24 semanas
IssueEpiphany-browser is not in the repo SalmanMohammadi1Fai 8 anos 26 semanas
Issue[Broken dependency] libnvtt2 [needed by 0ad] SalmanMohammadi5Fai 8 anos 26 semanas
Issue[Broken dependency] coq-8.3pl3+3.12.1 [needed by libwhy-coq] SalmanMohammadi1Fai 8 anos 28 semanas
Issue[Broken dependency] libubuntuoneui-3.0-1 [needed by rhythmbox-ubuntuone, unity-scope-musicstores] SalmanMohammadi1Fai 8 anos 28 semanas
Issue[Broken dependency] epiphany-browser [needed by gnome, gnome-core, epiphany-extensions] SalmanMohammadi0Fai 8 anos 28 semanas
Issue[Broken dependency] libcapi20-3 [needed by gnome, ekiga, simpleopal] SalmanMohammadi0Fai 8 anos 28 semanas